Subject: Re: [clue] WGLC: http://www.ietf.org/id/draft-ietf-clue-telepresence-use-cases-05.txt

From: "Roni Even" <[email-masked]>
Date: Mon, 19 Aug 2013 16:19:13 +0300

Hi Christian,
Thanks, I am preparing an updated version to address your comments
See inline
Roni

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Christian Groves
> Sent: 10 July, 2013 9:41 AM
> To: [email-masked]
> Subject: Re: [clue] WGLC: http://www.ietf.org/id/draft-ietf-clue-
> telepresence-use-cases-05.txt
> 
> Hello,
> 
> No problem with the draft going forward. I don't think there are any major
> issues. Some comments below:
> 
> Abstract: The first sentence seems a bit clunky. As a participant if I'm sitting
> somewhere I'm really present. Elsewhere telepresence has been defined as:
> 
> " telepresence: An interactive audio-visual communications experience
> between remote locations, where the users enjoy a strong sense of realism
> and presence between participants by optimizing a variety of attributes such
> as audio and video quality, eye contact, gaze awareness, body language,
> spatial audio, coordinated environments and natural image size."
> 
> Perhaps we can pick up the remote locations aspect?
[Roni Even] Changed the text to 
"Telepresence conferencing systems seek to create an environment that gives non co-located users or user groups a feeling of co-located presence through multimedia communication including at least audio and video signals of high fidelity"

> 
> 
> Section 2 1st para: Propose to insert a word, "We specifically do not include in
> our scenarios the <<physical>> infrastructure..."
[Roni Even] OK
> 
> Section 2 2nd para: Propose to insert a word, "Microphones pick up sound
> and audio codec(s)<<and>> produce one or..."
[Roni Even] OK
> 
> Section 2 3rd para: Is the use of M, N and D needed? They're not used
> anywhere else in the document. Also "content streams" is not used
> elsewhere. Presentation stream appears to be the common term. Also the
> word "back" could be removed ie. "...or playing a video for display".
[Roni Even] changed the sentence taking out the  M,N, D using one or more instead. Changed content to presentation
> 
> Section 2 above list: Modify text " The fundamental parameters describing
> typical telepresence scenario<<s>> include:"
[Roni Even] OK
> 
> Section 2 list item 3: "Monitors" is broken into "main" and "presentation"
> should it be the same for "cameras"?
[Roni Even] I think the current text is OK
> 
> Section 2 list item 6 (and general): The terms "screen", "display" and
> "monitor" are all used interchangeably it would be good to use one term.
> Section 3 appears to use "screen".
[Roni Even] change to "screen" in the document to be consistent with framework
> 
> Section 2 list item 9: Could we just say "The number of primary screens at
> each site"?
[Roni Even] OK
> 
> Section 2 list item 10: What is meant by “type” here? Is it the type of
> presentation or the type of monitor?
[Roni Even] Type of monitor (screen)
> 
> Section 2 list item 12: "Viewpoint" Should we say "point of capture"? In
> general should we align the terminology where possible with the
> framework?
[Roni Even] OK
> 
> Section 2 list item 13: Would it be better to say "...fields or view and how they
> spatially relate to each other."?
[Roni Even] OK
> 
> Section 2 Last paragraph: "spatial position of the speaker"... Should this be
> "microphone"? Speaker is a person, loudspeaker is the device.
> Should check the draft to see that "loudspeaker" is used when a device is
> meant.
[Roni Even] I think the text is correct. I changed in the first sentence the word "display" to "render"
> 
> Section 2 Last paragraph: What is meant by "single-node" video conferencing
> unit? Node isn't used anywhere else in the draft.
[Roni Even] Changed to single camera/screen 
> 
> Section 3 1st para: Could the first 2 sentences be removed or changed? I take
> it we won't be adding more use cases once WGLC is done?
[Roni Even] Changed the first paragraph to
" The use case scenarios focus on typical implementations.  .  There are
   a number of possible variants for these use cases, for example, the
   audio supported may differ at the end points (such as mono or stereo
   versus surround sound), etc."
Also deleted the second paragraph.

> 
> Section 3.2 4th para: ", or put up the date" Is this needed? Putting up a date
> wouldn't maintain full size.
[Roni Even] This is OK (see Mark's comment) just made the sentence clearer
> 
> Section 3.5 2nd last para: "e. g." seems to have a large space.
[Roni Even] OK
> 
> Section 3.6 1st para: modify "... panoramic views at all the site<<s>>."
[Roni Even] OK
> 
> Section 3.7 1st para: typo "...and spatial layout of p<<a>>rticipants."
[Roni Even] OK
> 
> 
> Regards, Christian
> 
> On 9/07/2013 5:28 AM, Mary Barnes wrote:
> > The chairs would like to start a 3 week WGLC for
> > draft-ietf-clue-telepresence-use-cases-05.
> >
> > Please post your review comments, including an indication as to
> > whether you believe the document is ready to progress, no later than
> > Sunday, July 28th, 2013 24:00 UTC.
> >
> > Thanks,
> > Mary.
> > _______________________________________________
> > clue mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/clue
> >
> 
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue